@font-face {
    font-family: 'QuicksandBookRegular';
    src: url('quicksand_book-webfont.eot');
    src: url('quicksand_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('quicksand_book-webfont.woff') format('woff'),
         url('quicksand_book-webfont.ttf') format('truetype'),
         url('quicksand_book-webfont.svg#QuicksandBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'QuicksandLightRegular';
    src: url('quicksand_light-webfont.eot');
    src: url('quicksand_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('quicksand_light-webfont.woff') format('woff'),
         url('quicksand_light-webfont.ttf') format('truetype'),
         url('quicksand_light-webfont.svg#QuicksandLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'QuicksandLightObliqueRegular';
    src: url('quicksand_light_oblique-webfont.eot');
    src: url('quicksand_light_oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('quicksand_light_oblique-webfont.woff') format('woff'),
         url('quicksand_light_oblique-webfont.ttf') format('truetype'),
         url('quicksand_light_oblique-webfont.svg#QuicksandLightObliqueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'QuicksandBoldRegular';
    src: url('quicksand_bold-webfont.eot');
    src: url('quicksand_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('quicksand_bold-webfont.woff') format('woff'),
         url('quicksand_bold-webfont.ttf') format('truetype'),
         url('quicksand_bold-webfont.svg#QuicksandBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}